@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700');

html, body {
	height: 100%;
	width: 100%;
	font-family: 'Poppins',sans-serif;
	color: #222;
	background-color: #F5F5F5;
}

.navbar {
	position: static;
	padding: .10rem;
	top: 0;
	Z-index: 10;
	background-color: #403837; opacity: 0.9;
    width:100%;
}
.navbar-nav li {
	padding-right: 100px;
}
.nav-link {
	font-size: 1.3em !important;

	color: black;
}

.carousel-inner img {
	height: 100%;
	width: 100%;
}
.carousel-caption {
	position: absolute;
	top: 33%;
	transform: translateY(-50%);
}
.carousel-caption h1 {
	font-size: 500%;
	text-transform: uppercase;
}
.carousel-caption h3 {
	font-size: 200%
	font-weight: 500;
	padding-bottom: 1rem;
}
.btn-primary {
	background-color: #F5F5F5;
}

.bgcolor {
	background-color: F5F5F5;
}
.padding {
	padding-bottom: 2rem;
}	
.welcome {
	padding-top: 2rem;
}
.welcome hr {
	border-top: 2px solid #b4b4b4;
	width: 95%;
	margin-top: .3rem;
	margin-bottom: 1rem;
}
#text3 {
	font-size: 120%;
	font-weight: 500
}
#text4 {
  font-size: 75%;
  color: darkgray;
  text-align:left;
  background-color: transparent;
  line-height: 0.2;
  font-weight: bold;		  
}
#text5 {
  font-size: 110%;
  color: black;
  font-family:verdana;
  text-align:left;
  background-color: transparent;
  font-weight: bold;
}	
#text6 {
  font-size: 75%;
  color: darkgray;
  text-align:left;
  background-color: transparent;
  line-height: 0.2;
  font-weight: bold;		  
}	
#text7 {
  font-weight: 450;
  line-height: 0.2;
}	
#text15 {
  font-size: 100%;
  color: darkgrey;
  text-align:left;
  background-color: transparent;
  font-style: italic;
  font-weight: bold;
  line-height: 0.2;
}	
#text17 {
  font-size: 23px;
  color: white;
  text-align:center;
  background-color: transparent;
  font-weight: 400;
}	

#t02{
  width: 100%;
  background-color: transparent;
  text-align:left;
  border-spacing: 12px;
}	
#t02 td{
	  /*border: 1px solid black; */
	  width: 30%;
	  padding: 3px;
	  line-height: 5px;
}
#t02 th{
	  text-align: center;
	  /*border: 1px solid black;*/
	  width: 30%;
	  padding: 3px;
}
#t02 tr:nth-child(even) {
  background-color: #eee;
}
#t02 tr:nth-child(odd) {
 background-color: transparent;
}
#t10 {
  width: 100%;
  background-color: transparent;
}

#img02 {
	width: 230px;
	height: 150px;
	border: 0px;
}
#bground1 {
	content: url('images/background_1.jpg');
}

#bground2 {
	content: url('images/background_2.jpg');
}

#searchbar {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  background-color: white;
  padding: 8px;
  color: black;
  border-radius: 10px;
  margin: 2px;
  border: 0;
  width: 50%;
}
#button01 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  color: black;
  background-color: white;
  border-radius: 10px;
  padding: 8px;
  margin: 20px;
  border: 0;
}
#button05 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  background-color: #f52020;
  color: white;
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  cursor: pointer;
  width: 100%;
  padding: 8px;
  border-radius: 0px;
  margin: auto;
  border: 0;
  outline: 0;
  position:fixed;
  bottom: 0;
  right: 0 ;
  z-index: 99;
  display: none;
}

		
#contactform {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
  text-align: center;
}
#footer {
  border: 0;
  margin: 0;
  padding: 0;
  position: static;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #403837;
  color: white;
  text-align: center;
}
#submitbutton01 {
	background-color: transparent;
	border: none;
	color : black;
	font-size: 110%;
	text-align: center;
	cursor: pointer;
	font-weight: bold;
}
#submitcontact	{
  background-color: #403837;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 16px;
  cursor: pointer;
}
#texterror {
  padding: 12px 20px;
  border: none;
  border-radius: 12px;
  background-color:#f54242;
  color: white;
  font-size: 20px;
}
#textsend {
  padding: 12px 20px;
  border: none;
  border-radius: 12px;
  background-color:#60d450;
  color: white;
  font-size: 20px;
}		

.a01:link {
  color: white;
  background-color: transparent;
  text-decoration: none;
}
.a01:visited {
  color: white;
  background-color: transparent;
  text-decoration: none;
}
.a01:hover {
  color: #202626;
  background-color: transparent;
  text-decoration: underline;
}
.a01:active {
  color: white;
  background-color: transparent;
  text-decoration: none;
}
.a02:link {
  color: black;
  background-color: transparent;
  text-decoration: none;
}
.a02:visited {
  color: black;
  background-color: transparent;
  text-decoration: none;
}
.a02:hover {
  color: black;
  background-color: transparent;
  text-decoration: underline;
  cursor: pointer;
}
.a02:active {
  color: black;
  background-color: transparent;
  text-decoration: none;
}

.card	{
	margin: 0 auto;
	float: none;
	margin-bottom: 10px;
	border-radius: 15px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
	flex-direction: row;
	align-items: center;
}
.card img {
  border-top-right-radius: 0;
  border-bottom-left-radius: calc(0.25rem - 1px);
}


.card01 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  max-width: 75%;
  margin: auto;
  text-align: center;
  font-family: verdana;
  background-color: white;
  border-radius: 25px;
}
.card02 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  max-width: 85%;
  margin: auto;
  text-align: center;
  font-family: verdana;
  background-color: white;
  border-radius: 25px;
}	
		

/*---Media Queries --*/
@media (max-width: 992px) {

  }
@media (max-width: 768px) {
	.carousel-caption {
	top: 30%;
	}
	.carousel-caption h1 {
		font-size: 200%;
	}
	.carousel-caption h3 {
		font-size: 100%
		font-weight: 400;
		padding-bottom: .2rem;
	}
	.carousel-caption .btn {
		font-size: 90%;
		padding: 8px 14px
	}	
	img.responsive {
		width: 147px;
	}	
	
	.card-body {
	padding: 0.5em 1.2em;
	}
	.card-body .card-text {
	margin: 0;
	}
	.card img {
	width: 100%;
	border-top-right-radius: 0;
    border-bottom-left-radius: calc(0.25rem - 1px);
	}
	#text3	{
		font-size: 100%;
	}

}
@media (max-width: 576px) {
	#text3	{
		font-size: 90%;
	}
	#text4 {
		font-size: 60%;
	}
	.carousel-caption {
	top: 35%;
	}
	.carousel-caption h1 {
		font-size: 175%;
	}
	.carousel-caption h3 {
		font-size: 120%;
	}
	#button01 {
		margin: 5px;
	}
	#searchbar {
		margin: 5px;
		width: 98%;
	}
	#bground1 {
		content: url('images/background_5.jpg');
	}

	#bground2 {
		content: url('images/background_4.jpg');
	}	
	
	


/*---Firefox Bug Fix --*/
.carousel-item {
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
}

/*--- Bootstrap Padding Fix --*/
[class*="col-"] {
    padding: 1rem;
}

/*
Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/
